6 Replies Latest reply: Mar 31, 2013 10:10 PM by user 777111 RSS

    Question on Compatibility

    user 777111
      Hello Experts,

      I need to setup OEM 11G grid control on Red Hat Enterprise Linux 5.8 version x86_64

      So i just wanted to know whether the below will compatible and work with RHEL 5.8

      Weblogic 10.3.2
      OEM 11G grid control
      Oracle 11gr2 database (11.2.0.1)

      Please provide me with any links where it tells prerequisites for x86_64 RHEL 5.8

      Thanks,
      John
        • 1. Re: Question on Compatibility
          KR10822864
          I need to setup OEM 11G grid control on Red Hat Enterprise Linux 5.8 version x86_64

          So i just wanted to know whether the below will compatible and work with RHEL 5.8

          Weblogic 10.3.2
          OEM 11G grid control
          Oracle 11gr2 database (11.2.0.1)

          Please provide me with any links where it tells prerequisites for x86_64 RHEL 5.8
          please refer below link.
          do you have support.oracle.com logins?

          if you have ...paste below link in your browser and then login.

          https://support.oracle.com/epmos/faces/CertifyResults?_adf.ctrl-state=5zzx5asy6_132&searchCtx=st%255EANY%257Cpa%255Epi%255E564_Oracle%2BDatabase%257Evi%255E566%257Epli%255E35_Linux%2Bx86-64%257Eplvi%255E198%257Epln%255ELinux%2Bx86-64%2BRed%2BHat%2BEnterprise%2BLinux%2B5%257E%257C&_afrLoop=924498251238988
          • 2. Re: Question on Compatibility
            user 777111
            Thanks for the link. Yes i can see OEM 11g and DB 11.2.0.1 certified with RHEL 5

            So can i take that it will also work with 5.8 as well correct?

            How about oracle weblogic 10.3.2 ?
            • 3. Re: Question on Compatibility
              KR10822864
              Thanks for the link. Yes i can see OEM 11g and DB 11.2.0.1 certified with RHEL 5
              Most WC :)
              So can i take that it will also work with 5.8 as well correct?
              yes , it will work.
              How about oracle weblogic 10.3.2 ?
              you mean oracle weblogic server right?

              check this link..it may be certified ..am not sure

              https://support.oracle.com/epmos/faces/CertifyResults?_adf.ctrl-state=1cmubhgvn9_9&searchCtx=st%255EANY%257Cpa%255Epi%255E1057_Oracle%2BWebLogic%2BServer%257Evi%255E1460%257Epln%255EAny%257E%257C&_afrLoop=959594687713507

              for more information plz contact support.oracle.com
              • 4. Re: Question on Compatibility
                EdStevens
                user 777111 wrote:
                Thanks for the link. Yes i can see OEM 11g and DB 11.2.0.1 certified with RHEL 5

                So can i take that it will also work with 5.8 as well correct?
                Here's a general rule about software compatibility: If product X is certified to work with OS Y you can assume it is certified to work with Y.anything. It it is certified to work with Y.somthing, you can assume it is good for Y.something.anything. If good for Y.something.something, then good for Y.something.something.anything. Same goes for number of Oracle DB products. I would not count on that when looking at Windows, but that's because I don't count on anything with Windows.

                How about oracle weblogic 10.3.2 ?
                • 5. Re: Question on Compatibility
                  Osama_Mustafa
                  for Compatibility/Certification you can go withing Support.oracle.com --- > Certification tab and choose your products with OS.
                  • 6. Re: Question on Compatibility
                    user 777111
                    Thanks to all for answering my question.

                    You are all right. RHEL 5.8 is compatible with OEM 11g, DB 11.2.0.1 and WLS 10.3.2

                    --John